dbfo_orientation
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_orientation

dbfo_orientation — Specifies the orientation for table row or cell

## Synopsis

    <?dbfo orientation="0"|"90"|"180"|"270"|"-90"|"-180"|"-270"?>

##

Use the `<?dbfo orientation?>` PI as a child of an `table` row or cell to specify the orientation (rotation) for the row or cell.

## Parameters

orientation="0"|"90"|"180"|"270"|"-90"|"-180"|"-270"

  Specifies the number of degrees by which the cell or row is rotated

Prev | Up | Next
dbfo_list-width | Home | dbfo_pgwide